@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Michroma&family=Montserrat:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
@font-face {
    font-family: PlayPretend;
    src: url("font/PlayPretend.otf");
}

.reproductor{
    position: relative;
    display: flex;
    width: 100%;

}
.manito{
    position: relative;
    top: 5px;
}
.btn{
    border: none;
    background-color: transparent;
}
.btn-play{
    position: absolute;
    visibility: visible;
    
}
.btn-pause{
    position: relative;
    visibility: hidden; 
}
.senal-vivo{
    position: relative;
    top: 20px;
    left: 245px;
    font-family: 'Montserrat', sans-serif;   
    color: white;
}
.btn-controles{
    position: absolute;
    left: 110px;
    top: 10px;
    
}
.banda{
    font-size:x-large;
    position: relative;
    font-weight: bolder;
    }

.titulo{
    position: relative;
    bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
}

.control-volumen{
    position: absolute;
    display: flex;
    justify-content: center;
    left: 205px;
    top: 35px;
    width: 3.5cm;

}
.fa-volume-up{
    color: #24f6d6; 
    font-size:xx-large;
}

.volumen{

    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-top: 7px; 
}

.volumen::-webkit-slider-thumb {
    background: #24f6d6;
  }
@media(max-width:749px){

    .reproductor{
        width: 100%;
        position: relative;
        }
        .manito{
            position: absolute;
            top: 10px;
        }
        .caratula{
            width: 50px;
            height: auto; 
        }
        .img{
            width: 50px;
            height: auto;
        }
        .btn-controles{
            position: absolute;
            top: 3px;
            left: 55px;
        }
        
        .senal-vivo{
            position: absolute;
            width: 100%;
            left: 130px;
            top:17px;
        }
        .banda{
            font-size: 15px;
        }
        .titulo{
           font-size: 12px;
        }
        .control-volumen{
            visibility: hidden;
        
        }

    }